Loading...
Searching...
No Matches
BALL::PDB::RecordMTRIX3 Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Public Attributes

RecordType | record_type
RecordName | record_name
Integer | serial_number
Real | transformation_matrix [4]
Integer | is_given

## Detailed Description

Definition at line 871 of file PDBdefs.h.

## Member Data Documentation

## is_given

Integer BALL::PDB::RecordMTRIX3::is_given

Definition at line 877 of file PDBdefs.h.

## record_name

RecordName BALL::PDB::RecordMTRIX3::record_name

Definition at line 874 of file PDBdefs.h.

## record_type

RecordType BALL::PDB::RecordMTRIX3::record_type

Definition at line 873 of file PDBdefs.h.

## serial_number

Integer BALL::PDB::RecordMTRIX3::serial_number

Definition at line 875 of file PDBdefs.h.

## transformation_matrix

Real BALL::PDB::RecordMTRIX3::transformation_matrix[4]

Definition at line 876 of file PDBdefs.h.